BODY {
    line-height: 1.33;
    padding-left: 5.0em;
    padding-right: 5.0em;
    font-family: "New Century Schoolbook", serif;
    font-size: medium;
    color: black;
    background-color: #F7FCF7; 
}
.centered { text-align: center }
H1 { text-align: center }
H2 { text-decoration: none }
P { text-align: justify }
A { 
    font-family: Lucida, Gothic, Helvetica, sans-serif;
    font-weight: bold;
}
A:hover { text-decoration: underline }
A:link { color: #000091 }
A:visited { color: #913300 }
A:active { color: #773377 }
IMG { border: none }
TABLE { 
    margin: auto;
    text-align: left;
    vertical-align: middle
}
DIV.centered { text-align: center }
.thinblueline {
    border-width: 0.05em;
    border-color: #0000CC;
    border-style: solid
}
BLOCKQUOTE {
    border-width: 0.05em;
    border-color: #DDDDDD;
    border-style: solid;
    padding: 1.0em;
}
LI { padding-bottom: 1.0em; }
UL>LI { list-style-type: circle; }
UL>LI:hover { list-style-type: disc; } 
